# Utxo

An unspent transaction output

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asset_path** | **str** | Asset path of transferred currency | [optional] 
**address** | **str** |  | [optional] 
**value** | **str** | Integer string in smallest unit (Satoshis) | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


